local 172.16.2.19
port 1194
proto udp
dev tap
ca ca.crt
cert server.crt
key server.key
dh dh1024.pem
ifconfig-pool-persist ipp.txt
# router ip, netmask, first assigned IP, last assigned IP to client
server-bridge 192.168.122.1 255.255.255.224 192.168.122.26 192.168.122.28
push "dhcp-option DNS 192.168.122.1"
up "/etc/openvpn/up.sh br0 eth1"
keepalive 10 120
comp-lzo
persist-key
persist-tun
status /var/log/openvpn-status.log
log-append  /var/log/openvpn.log
verb 3
mute 20
script-security 2
